/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Navigation
	#Sidebar Menu
	#Page Styles


/* #Site Styles
================================================== */
.menu, .menu ul { /* all lists */
	display: table;
	padding: 0;
	list-style: none;
	font-size:  100% ;
	width: 100%;
	overflow: hidden;
	color: #fff;	
}

.menu a {
	color: #666;
	display: block;
	padding: .2em 0.4em;
/* 	padding: 2px; */
	text-align: center;
	text-decoration: none;
}

.menu a:hover {
	background: none;
	color: #000;
	display: block;
	text-decoration: none;

}

.menu li { /* all list items */
	background: none;
	display: block;
	float: left;
	line-height: 130%;
	width: 12.5%;
}



.menu {display:block; width:100%; text-align:justify;}
/*.menu:after {
    display: inline-block;
    content: "";
    width: 100%;
}*/

.menu li {width:auto; float:none; display:inline-block;}



/* #sidebar menu
================================================== */
.secondarymenu, .secondarymenu ul { /* all lists */
	padding: 0;
	list-style: none;
	/*font:  90% jaf-bernina-sans, "Gill Sans", "Gill Sans MT", Calibri, sans-serif;*/
	font: 90% TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
	max-width: 100%;
	overflow: hidden;
	color: #fff;	
}
.sidebarmenu, .menu {
	font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}


.secondarymenu a {
	color: #666;
	display: block;
	padding: .5em;
	text-align: center;
	text-decoration: none;
}

.secondarymenu a:hover {
	background: #EAE1D4;
	color: #000;
	display: block;
	text-decoration: none;
	border-radius:3px;
}

.secondarymenu li { /* all list items */
	border-bottom: solid 1px #fff;
	display: block;
	float: left;
	margin: 10px 0;
	/*line-height: 130%;*/
}

.secondarymenu span {
	font-family: 'Lora', serif;
	font-size:  70%;
	letter-spacing: .125em;
}


/* #Page Styles
================================================== */
.booknow {
	  background: #7f6f4b; /* Old browsers */
	  border-radius: 3px;
	  color: #fff !important;
	  display: inline-block;
	  font-weight: bold;
	  text-align: center;
	  text-decoration: none;
	  cursor: pointer;
	  line-height: normal;
	  padding: 10px;
	  text-transform: uppercase;
	  border:none;
	  text-shadow:none;
}

.booknow:hover {
	border:none;
}

.booknow a, .booknow a:visited {
	color: #fff !important;
	text-decoration: none;
}

.booknow:hover {
	background: #917C59;
}


#content:before,
#content:after {
  content:"";
  display:table;
}
#content:after {
  clear:both;
}
#content {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}



#footer {
	border-top: 1px #666 solid;
	padding: 15px 0;
}

#header {
	border-bottom: 1px #666 solid;
	padding: 15px 0;
}

#logo {
	text-align: left;
}

#promos {
	background: blue;
	border-bottom: 1px #666 solid;
	border-top: 1px #666 solid;
	padding: 10px 0;
}

/* Wordpress Specific
===================================*/
.alignleft {
	float: left;
}

.alignright {
	float: right;
}


.gmnoprint img, #map img {
    max-width: none; 
}
